Subject: Fwd: HFL - Serious Quality Issues
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 3 Jun 2014 11:32:42 +0530 (IST)

Hi Akhil,

why would you forward my email to you as it is to the agents? I do not wish to publicly criticize a particular agent. Comment for Rahul was for you so that you could discuss with him. also in the end there are lot of comments which were for you and not for the agents to read. in future, please always make sure to modify my emails before forwarding them as it is to the agents.

also, 20 seconds is way too much to accept a chat. it will get abandoned if made to wait so long. if not accepted with in 10 seconds, indian agents should accept it.

regards,
deeksha 

----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Rahul Kumar Singh" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Arun Rathi" <[email-masked]> 
Cc: "philippines" <[email-masked]> 
Sent: Tuesday, June 3, 2014 2:07:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: HFL - Serious Quality Issues 

Deeksha ma'am has checked for last 3-4 days chats on HFL and is not at all happy with its quality. Common issues include: 

1. Indian agents especially take very bad chats. Rahul does not seem to have any clue of the process. 

2. Agents, especially in India, are not making any effort to make a sale which is the primary objective of live chat. No one i s making an effort at all to cross-sell/up-sell that the client has asked us to 

3. Response time in very poor leading to chat abandonment in some cases 

4. Agents are using canned answers blindly whether or not they apply. 

5. Most of the agents do not read the customer's question in pre chat survey and ask him 'how may I assist you' which is frustrating for the customer as he has to repeat himself 

6. Agents are not creating any urgency to close the sale while offering discounts like 'it is valid today/valid if you place the order in next 60 minutes' etc. 

7. Agents offering discounts even when it is not required at all and not offering them when they actually should 

8. Agents not proactively asking customers if they like to place order NOW when they are still on chat with them and further incentivizing them with discounts to achieve that. 

What is happening? Please see the chats below with comments/questions in red. Please read every feedback carefully and revert to me on them. 

I need EVERYONE to make serious effort to make sale, cross-sell/upsell using the pitches suggested by the client. I do not want to see blind use of canned responses at all. I will be auditing chats randomly everyday. 

Attached find the feedback and I need a reply for each. 

Going forward until issues in India are fixed. Philippines agents should take chats PRIMARILY. Agents in India should take chats only if chat is not attended after 20 seconds. 

Neyaz: Copied on this email will be personally monitoring the chats on daily basis. 

-- 
Thanks & Regards, 
Neyaz